=head1 NAME

Goo::Cairo::Pattern - wrapper for GooCairoPattern

=cut

=head1 HIERARCHY

  Glib::Boxed
  +----Goo::Cairo::Pattern



=cut


=head1 METHODS

=head2 pattern = Goo::Cairo::Pattern-E<gt>B<new> ($pattern)

=over

=item * $pattern (cairo_pattern_t) 

=back

=head2 pattern = Goo::Cairo::Pattern-E<gt>B<new_from_pixbuf> ($pixbuf)

=over

=item * $pixbuf (Gtk2::Gdk::Pixbuf) 

=back



=cut


=head1 SEE ALSO

L<Glib::Boxed>


=cut


=head1 COPYRIGHT


Copyright (C) 2017 Gtk2-Perl Team




=cut

